MySQL 3.x Password Disclosure

This script is Copyright (C) 2012-2014 Tenable Network Security, Inc.

Synopsis :

The remote database server is vulnerable to information

Description :

The version of MySQL installed on the remote host reportedly uses a
weak algorithm for authentication.

A remote attacker who can monitor network traffic could retrieve
passwords by breaking the used cryptographic algorithms.

See also :

Solution :

No fix for MySQL 3.x has been published.

Upgrade to MySQL version 5.5 or later.

Risk factor :

High / CVSS Base Score : 7.2
CVSS Temporal Score : 6.1
Public Exploit Available : false

Family: Databases

Nessus Plugin ID: 17816 ()

Bugtraq ID: 1826

CVE ID: CVE-2000-0981